lastAccountName: resto
timestamps:
  login: 1555330724586
  logout: 1555330734851
  lastteleport: 1553410593779
  kits:
    start: 1551594859417
ipAddress: 46.0.44.21
lastlocation:
  world: world
  x: 692.7630401032467
  y: 82.99657407350283
  z: 312.7989919107708
  yaw: -42.674835
  pitch: 37.546623
logoutlocation:
  world: world
  x: -1289.699993160685
  y: 78.0
  z: 1293.2772071894083
  yaw: 86.11183
  pitch: 13.846121
powertools:
  '130':
  - pex user vova2208 group set owner
  '35':
  - /sphere 0 5
nickname: resto
afk: false
money: '10000000000300000001000699960066.5'
confirm-pay: true
